Governance WorkspaceChatModels
Authorization
bearerAuth AuthorizationBearer <token>
JWT token from authentication
In: header
Path Parameters
organization_id*string
Length
1 <= lengthQuery Parameters
kind*string
Value in
- "workspace"
- "team"
- "user"
team_id?string
Format
uuiduser_id?string
Match
^user_Response Body
application/json
curl -X GET "https://example.com/organizations/org_abc123/chat-models/governance?kind=workspace"[ { "id": "string", "codename": "string", "name": "string", "owner": "string", "description": "string", "gateway_id": "string", "provider": "gateway", "vision": true, "knowledge_cutoff": "string", "thinking_options": { "effort": "medium", "disabled": true }, "minimum_required_plan": "hobby", "weight": 0, "cost_tier": 1, "state": "off", "locked": true, "locked_by": "workspace" }]